CREATE DATABASE IF NOT EXISTS pkm;

USE pkm;

CREATE TABLE IF NOT EXISTS users (
    nomor_induk VARCHAR(255) NOT NULL,
    nama VARCHAR(255) NOT NULL,
    jenis_kelamin VARCHAR(255) DEFAULT NULL,
    semester VARCHAR(255) DEFAULT NULL,
    program_studi VARCHAR(255) DEFAULT NULL,
    fakultas VARCHAR(255) DEFAULT NULL,
    alamat VARCHAR(255) DEFAULT NULL,
    email VARCHAR(255) NOT NULL,
    no_telpon VARCHAR(255) DEFAULT NULL,
    password VARCHAR(255) NOT NULL,
    foto VARCHAR(255) DEFAULT NULL,
    role VARCHAR(255) NOT NULL,
    code LONGTEXT DEFAULT NULL,
    kuota VARCHAR(255) DEFAULT NULL,
    PRIMARY KEY (nomor_induk)
);